<!-- START ROW -->
<div class="row pt-5">
    <div class="col-xl-12 mt-5">
        <div class="card m-b-30 mt-5">
            <div class="card-body ">
               <div class="cards"> </div>
                <a href="/admin/addProduct" class="btn btn-primary btn-sm mb-3" style="font-size: 15px;">Add Product</a>

                <div class="table-responsive">
                    <table class="table table-hover">
                        <thead>
                        <tr>
                            <th scope="col">Name</th>
                            <th scope="col" colspan="2">Date</th>

                        </tr>
                        </thead>
                        <tbody>

                        <% for (let item of products) { %>
                            <tr>
                                <td><%= item.name %></td>
                                <td><%= item.date %></td>
                                <td>
                                    <div>
                                        <a href="/<%=`admin/products/${item._id}`%>" class="btn btn-primary btn-sm">Edit</a>

                                        <form method="POST" action="<%=`/admin/products/${item._id}?_method=DELETE`%>" style="display: inline-block">

                                                <button class="btn btn-danger btn-sm " type="submit">Delete</button>

                                        </form>
                                    </div>
                                </td>
                            </tr>
                        <%}%>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

</div>
<!-- END ROW -->